Loading...
Searching...
No Matches
type_id_lookup< T1, T2, T3, T4, T5, T6, T7, T8, T9, T10, T11, T12, T13, T14, T15, T16 >::id_from_type< T > Struct Template Reference

## Public Types

enum | { value }

## Public Member Functions

| ETL_STATIC_ASSERT (((unsigned int) value !=(unsigned int) UNKNOWN), "Invalid type")

The documentation for this struct was generated from the following file:

- include/etl/private/type_lookup_cpp03.h